/* html{font-size:62.5%; height:100%;  }
@function calculateremsize($size){
  $remsize:$size/16px;
  @return $remsize*1rem;
}
 */
@import url(https://fonts.googleapis.com/css?family=Comfortaa:400,300,700);
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css";
@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400,700";
@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
body {
  font-family: arial;
  line-height: 20px;
  margin: 0;
  padding: 0px;
}

@-webkit-keyframes arrow-jump {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
  }
}
body {
  font-family: "Open Sans",sans-serif;
  color: #7f7f7f;
  line-height: 24px;
  margin: 0px;
  padding: 0px;
}

.container-full {
  padding: 0 15px;
  overflow-x: hidden;
}

.btn-theme-default {
  background: #de2353 none repeat scroll 0 0;
  padding: 7px 50px 7px 15px;
  position: relative;
  color: #fff;
  overflow: hidden;
  border-radius: 2px;
   transition: all 0.8s ease 0s;
}
.btn-theme-default .fa {
  position: absolute;
  right: 12px;
  top: 5px;
  z-index: 5;
  font-size: 24px;
}
.btn-theme-default:hover {
  background-color: #3e4750;
  color: #fff;
   box-shadow: 200px 0 0 0 #3e4750 inset;
}
.btn-theme-default:hover:after {
  background: #2b333a none repeat scroll 0 0;
}
.btn-theme-default:after {
  background: #c11d47 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 72%;
  position: absolute;
  top: 0;
  transform: skewX(-25deg);
  -webkit-transform: skewX(-25deg);
  width: 100px;
}

input[type="submit"] {
  background: #fff none repeat scroll 0 0;
  margin: 6px 0 0 0;
  color: #de2353;
  border: solid 2px #de2353;
  font-size: 16px;
  overflow: hidden;
  padding: 6px 15px;
  position: relative;
  text-transform: capitalize;
}
input[type="submit"]:hover {
  background-color: #3e4750;
  color: #fff;
}

.top-bar {
  background-color: #2d3741;
  font-family: arial;
  border-bottom: solid 1px #ececec;
}
.top-bar .fa {
  margin: 0px 8px;
}
.top-bar .left-sidebar {
  float: left;
}
.top-bar .left-sidebar ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.top-bar .left-sidebar ul li {
  color: #fff;
  font-size: 14px;
  display: inline-block;
  padding: 12px 20px;
  border-left: solid 1px #35404a;
}
.top-bar .left-sidebar ul li a {
  color: #fff;
}
.top-bar .left-sidebar ul li a:hover {
  color: #fd8a10;
  text-decoration: none;
}
.top-bar .left-sidebar ul li:last-child {
  border-right: solid 1px #35404a;
}
.top-bar .left-sidebar .select-laungage {
  float: left;
  margin: 3px 0 0 15px;
  color: #a3a3a3;
  font-size: 13px;
}
.top-bar .left-sidebar .select-launguage-textbox {
  float: left;
}
.top-bar .right-sidebar {
  float: right;
}
.top-bar .right-sidebar ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  float: left;
}
.top-bar .right-sidebar ul li {
  color: #fff;
  font-size: 14px;
  display: inline-block;
  padding: 12px 20px;
  border-left: solid 1px #35404a;
}
.top-bar .right-sidebar ul li a {
  color: #fff;
}
.top-bar .right-sidebar ul li a:hover {
  color: #fd8a10;
  text-decoration: none;
}
.top-bar .right-sidebar ul li:last-child {
  border-right: solid 1px #35404a;
}
.top-bar .social-sec {
  float: left;
  margin-left: 60px;
}
.top-bar .social-sec ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.top-bar .social-sec ul li {
  text-align: center;
  color: #fff;
}
.top-bar .social-sec ul li a {
  font-size: 24px;
}
.top-bar .social-sec ul li a:hover {
  background: #3b5998;
  display: block;
  text-align: center;
  color: #fff;
}

.custome-nav {
  min-height: 85px;
  margin-bottom: 0px;
  border: none;
}
.custome-nav .navbar-brand {
  float: left;
  font-size: 18px;
  height: auto;
  line-height: 20px;
  margin-left: -15px;
  padding: 0px 0px 0px 5px;
}
.custome-nav .navbar-collapse {
  padding: 0 0;
}
.custome-nav .navbar-nav {
  float: right;
  margin: 0;
}
.custome-nav .navbar-nav > li:last-child > a {
  padding-right: 0px;
}
.custome-nav .navbar-nav > li > a {
  padding-bottom: 34px;
  padding-top: 34px;
  color: #666;
  text-transform: uppercase;
}

.custome-nav .navbar-nav > li:last-child > a {
 border-radius:20px;
  background-color:#de2353; line-height:normal;
   margin-top: 28px;
    padding: 6px 12px 8px;
  color: #fff;
  text-transform: none;
      transition: all 0.8s ease 0s;
}
.custome-nav .navbar-nav > li:last-child > a:hover {
 box-shadow: 200px 0 0 0 #000 inset;
}
.custome-nav .navbar-nav > li:last-child > a:hover, .custome-nav .navbar-nav > li:last-child > a:focus{
 border-radius:20px;
  background-color:#000; line-height:normal;
   margin-top: 28px;
    padding: 6px 12px 8px;
  color: #fff;
  text-transform: none;
}
.custome-nav .nav > li > a:focus, .custome-nav .nav > li > a:hover {
  background-color: #fff;
  text-decoration: none;
  color: #de2353;
}
.custome-nav .nav .open > a,
.custome-nav .nav .open > a:hover,
.custome-nav .nav .open > a:focus {
  background-color: #fff;
  border-color: #337ab7;
}
.custome-nav .dropdown-menu > li > a {
  clear: both;
  color: #666;
  display: block;
  font-weight: 400;
  line-height: 1.42857;
  padding: 8px 20px;
  border-bottom: solid 1px #ddd;
  font-size: 14px;
  white-space: nowrap;
}
.custome-nav .dropdown-menu > li > a:hover, .custome-nav .dropdown-menu > li > a:focus {
  color: #e02725;
  background-color: #000;
  text-decoration: none;
  transition: color 0.25s ease-out 0s;
}
.custome-nav .dropdown-menu {
  background-clip: padding-box;
  background-color: #fff;
  border-top: 4px solid #de2353;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 0px;
  display: none;
  float: left;
  font-size: 14px;
  text-transform: uppercase;
  left: 0;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 0;
  position: absolute;
  text-align: left;
  top: 100%;
  transition: color 0.25s ease-out 0s;
  z-index: 1000;
}
.custome-nav .dropdown-menu > li > a:hover, .custome-nav .dropdown-menu > li > a:focus {
  background-color: #de2353;
  color: #fff;
  text-decoration: none;
}

.cursol-overly {
  background-color: rgba(25, 45, 55, 0.6);
  height: 4px;
  width: 100%;
  position: absolute;
  z-index: 5;
}

.item > img {
  width: 100%;
}

.container {
  position: relative;
}

.login-right {
  float: right;
  background-color: #009fba;
  display: inline-block;
  padding: 8px 15px;
  font-weight: 600;
}
.login-right a {
  color: #fff;
}
.login-right a:hover {
  color: #000;
}

.services-sec {
  padding: 25px 0 0px 0;
  background-color: #fff;
}
.services-sec h1 {
  font-size: 36px;
  font-weight: 700;
  color: #3e4750;
  text-align: center;
  text-transform: uppercase;
}
.services-sec .threeline {
  width: 170px;
  margin: 20px auto 60px auto;
  position: relative;
}
.services-sec .threeline .red-line-left {
  position: absolute;
  width: 60px;
  height: 3px;
  background-color: #de2353;
  left: 0px;
}
.services-sec .threeline .red-line-right {
  position: absolute;
  width: 60px;
  height: 3px;
  background-color: #de2353;
  right: 0px;
}
.services-sec .threeline .black-line {
  position: absolute;
  width: 40px;
  height: 3px;
  background-color: #3e4750;
  right: 0px;
  left: 0px;
  margin: 0 auto;
}
.services-sec .service-box {
  background-color: #f6f6f6;
  margin-bottom: 30px;
  border:solid 1px #f6f6f6;
}
.services-sec .service-box img {
  width: 100%;
}
.services-sec .service-inner {
  padding: 0px 15px 30px 15px;
}
.services-sec .service-inner h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 5px;
  color: #363636;
  text-transform: uppercase;
  text-align: center;
}
.services-sec .service-inner h3 a {
  color: #666666;
}
.services-sec .service-inner h3 a:hover {
  color: #f48400;
  text-decoration: none;
}
.services-sec .service-inner h3 .fa {
  top: 5px;
  position: relative;
  color: #d9e021;
}
.services-sec .service-inner p {
  text-align: center;
  color: #7f7f7f;
  line-height: 24px;
  margin-bottom: 20px;
  min-height: 120px;
}

.welcome-area {
  padding: 25px 0 30px 0;
}
.welcome-area h2 {
  font-size: 36px;
  font-weight: 700;
  color: #de2353;
  text-align: center;
  text-transform: uppercase;
}
.welcome-area .threeline {
  width: 170px;
  margin: 20px auto 60px auto;
  position: relative;
}
.welcome-area .threeline .red-line-left {
  position: absolute;
  width: 60px;
  height: 3px;
  background-color: #de2353;
  left: 0px;
}
.welcome-area .threeline .red-line-right {
  position: absolute;
  width: 60px;
  height: 3px;
  background-color: #de2353;
  right: 0px;
}
.welcome-area .threeline .black-line {
  position: absolute;
  width: 40px;
  height: 3px;
  background-color: #3e4750;
  right: 0px;
  left: 0px;
  margin: 0 auto;
}
.welcome-area p {
  text-align: center;
}

.logistics-need-area {
  overflow-x: hidden;
  background-color: #3e4750;
}
.logistics-need-area .gray-bg {
  background-color: #3e4750;
  padding: 0px 0;
}
.logistics-need-area .gray-bg .martop-botoom {
  margin: 50px 0;
}
.logistics-need-area .gray-bg .btn-theme-default {
  background: #de2353 none repeat scroll 0 0;
  padding: 7px 50px 7px 15px;
  position: relative;
  color: #fff;
  overflow: hidden;
  border-radius: 2px;
}
.logistics-need-area .gray-bg .btn-theme-default .fa {
  position: absolute;
  right: 12px;
  top: 5px;
  z-index: 5;
  font-size: 24px;
}
.logistics-need-area .gray-bg .btn-theme-default:hover {
  background-color: #fff;
  color: #de2353;
}
.logistics-need-area .gray-bg .btn-theme-default:hover:after {
  background: #2b333a none repeat scroll 0 0;
}
.logistics-need-area .gray-bg .btn-theme-default:after {
  background: #c11d47 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 72%;
  position: absolute;
  top: 0;
  transform: skewX(-25deg);
  -webkit-transform: skewX(-25deg);
  width: 100px;
}
.logistics-need-area .gray-bg .logistic-img {
  padding: 0px 0px 0 15px;
  float: left;
  width: 345px;
}
.logistics-need-area .gray-bg .logistic-need-content {
  padding-left: 365px;
}
.logistics-need-area .gray-bg h2 {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
.logistics-need-area .gray-bg h2 span {
  font-weight: 300;
}
.logistics-need-area .gray-bg p {
  text-align: left;
  color: #fff;
}
.logistics-need-area .shipping-baner {
  margin-right: -15px;
  background-image: url(../img/shipping-container.jpg);
  background-size: cover;
}
.logistics-need-area .shipping-baner img {
  height: 100%;
}

.inner-header {
  position: relative;
}
.inner-header img {
  width: 100%;
}

.left-skiew {
  bottom: 0;
  color: #fff;
  display: inline-block;
  height: 40px;
  padding-left: 35px;
  padding-top: 25px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  z-index: 1;
}
.left-skiew .fa {
  font-size: 24px;
  left: -23px;
  top: 24px;
  position: relative;
}

.left-skiew::before {
  background: #de2353 none repeat scroll 0 0;
  content: "";
  float: left;
  height: 40px;
  left: 0px;
  position: absolute;
  bottom: -40px;
  transform: rotate(45deg);
  width: 40px;
  z-index: -1;
}

.position-center-center {
  left: 50%;
  position: absolute;
  z-index: 5;
  top: 50%;
  transform: translate(-50%, -50%);
}
.position-center-center h1 {
  font-size: 30px;
  color: #fff;
  margin-top: 0px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
}
.position-center-center span {
  color: #fff;
  font-family: "Open Sans",sans-serif;
  font-size: 42px;
  font-weight: 300;
}
.position-center-center p {
  text-align: center;
  color: #fff;
}
.position-center-center hr.main {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  height: 2px;
  margin: 10px auto;
  width: 50px;
}
.position-center-center .breadcrumb {
  background: transparent none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  text-align: center;
}
.position-center-center .breadcrumb li {
  color: #ddd;
}
.position-center-center .breadcrumb li a {
  color: #de2353;
}
.position-center-center .breadcrumb li:before {
  color: #fff;
}
.position-center-center #arrow {
  -webkit-animation: arrow-jump 1s infinite;
  /* Safari 4+ */
  -moz-animation: arrow-jump 1s infinite;
  /* Fx 5+ */
  -o-animation: arrow-jump 1s infinite;
  /* Opera 12+ */
  animation: arrow-jump 1s infinite;
  /* IE 10+, Fx 29+ */
}

.inner-page {
  margin-bottom: 30px;
}
.inner-page h2 {
  font-size: 24px;
  font-weight: 700;
  margin-top: 30px;
  color: #3e4750;
  text-align: left;
  text-transform: uppercase;
}
.inner-page h4 {
  font-size: 16px;
  font-weight: 700;
  color: #3e4750;
  text-align: left;
  line-height: 24px;
}
.inner-page h5 {
  font-size: 14px;
  font-weight: 700;
  color: #3e4750;
  text-align: left;
}
.inner-page .map-sec {
  margin-top: 25px;
}
.inner-page .threeline {
  width: 170px;
  margin: 10px auto 40px 0;
  position: relative;
}
.inner-page .threeline .red-line-left {
  position: absolute;
  width: 60px;
  height: 3px;
  background-color: #de2353;
  left: 0px;
}
.inner-page .inner-image {
  border: solid 8px #fff;
  margin: 20px 0;
  box-shadow: 0 0 4px 0 #888;
  display: inline-block;
}
.inner-page .about-left-img {
  border: solid 10px #fff;
  box-shadow: 0 0 4px 0 #888;
}
.inner-page .about-left-img img {
  width: 100%;
}
.inner-page .division-box {
  border: 1px solid #ececec;
  overflow: hidden;
  padding: 35px 20px;
  margin: 15px 0 30px 0;
  position: relative;
}
.inner-page h3 {
  font-size: 18px;
  color: #3e4750;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 6px;
}
.inner-page h3 a {
  color: #3e4750;
}
.inner-page h3 a:hover {
  color: #de2353; text-decoration:none;
}
.inner-page blockquote {
  border-left: 5px solid #de2353;
  font-size: 14px;
  background-color: #f7f8fa;
  margin: 0px  0px 25px 0;
  padding: 10px 20px;
}
.inner-page .go {
  bottom: 0;
  color: #fff;
  display: inline-block;
  height: 45px;
  padding-left: 35px;
  padding-top: 25px;
  position: absolute;
  right: 0;
  width: 45px;
  z-index: 1;
}
.inner-page .go::before {
  background: #de2353 none repeat scroll 0 0;
  content: "";
  float: left;
  height: 45px;
  left: 23px;
  position: absolute;
  top: 23px;
  transform: rotate(45deg);
  width: 45px;
  z-index: -1;
}
.inner-page ul {
  margin: 20px 0 30px 30px;
  padding: 0px;
  list-style: none;
}
.inner-page ul li {
  color: #8d8c8c;
  margin: 10px 0;
  display: block;
  text-transform: capitalize;
}
.inner-page ul li a {
  color: #8d8c8c;
}
.inner-page ul li a:hover {
  color: #de2353;
  text-decoration: none;
}
.inner-page ul li:before {
  content: '\f0a9';
  font-family: 'FontAwesome';
  float: left;
  color: #de2353;
  margin-left: -1.4em;
}

label {
  display: inline-block;
  font-weight: normal;
  margin-bottom: 5px;
  max-width: 100%;
}
label span {
  color: #de2353;
}

.form-control {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ececec;
  border-radius: 0px;
  box-shadow: none;
  color: #7f7f7f;
  display: block;
  font-size: 14px;
  height: 40px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}

.contact-info {
  margin: 0 0 0 35px;
}
.contact-info ul {
  margin: 0px;
}
.contact-info ul li {
  display: block;
  margin-bottom: 25px;
}
.contact-info ul li:before {
  content: none;
}
.contact-info p {
  margin: 5px 0 5px 0;
}
.contact-info h4 {
  font-size: 16px;
  font-weight: 700;
  color: #3e4750;
  text-transform: uppercase;
  margin: 0px 0 5px 0;
}
.contact-info .icon {
  background-color: #fff;
  border: solid 1px #de2353;
  color: #de2353;
  padding: 2px;
  width: 40px;
  height: 40px;
  font-size: 24px;
  line-height: 33px;
  text-align: center;
  border-radius: 50%;
}

.footer-sec {
  background-image: url(../img/footer-bg.png);
  padding: 35px 0 15px 0;
  margin: 0px 0 0px 0;
}
.footer-sec p {
  color: #8d8c8c;
  line-height: 24px;
  margin: 10px 0;
}
.footer-sec h4 {
  font-size: 18px;
  color: #de2353;
  font-weight: 700;
  font-family: "Comfortaa",cursive;
}
.footer-sec .personal-info ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.footer-sec .personal-info ul li {
  color: #8d8c8c;
  margin: 10px 0;
  font-size: 14px;
  display: block;
  width: 100%;
  margin-right: 2px;
}
.footer-sec .personal-info ul li a {
  color: #8d8c8c;
}
.footer-sec .personal-info ul li a:hover {
  color: #fd8a10;
}
.footer-sec .personal-info ul li .address p {
  margin-top: 0px;
}
.footer-sec .personal-info ul li h5 {
  color: #363636;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 5px;
  margin-top: 0px;
}
.footer-sec .personal-info ul li i {
  color: #8d8c8c;
  float: left;
  font-size: 18px;
  margin-right: 20px;
  margin-top: 2px;
}
.footer-sec .personal-info ul li:before {
  content: none;
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1em;
}
.footer-sec ul {
  margin: 0px 0 0 20px;
  padding: 0px;
  list-style: none;
}
.footer-sec ul li {
  color: #8d8c8c;
  margin: 10px 0;
  display: inline-block;
  width: 48%;
}
.footer-sec ul li a {
  color: #8d8c8c;
}
.footer-sec ul li a:hover {
  color: #de2353;
  text-decoration: none;
}
.footer-sec ul li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1em;
}
.footer-sec ul li i {
  color: #8d8c8c;
  float: left;
  font-size: 16px;
  margin-right: 10px;
  margin-top: 2px;
}

.copyright-sec {
  background-color: #de2353;
  color: #fff;
  padding: 20px 0 10px 0;
  text-align: center;
}
.facebook-icon{background-color:#de2353; width:35px; height:35px; border-radius:50%; line-height:35px; font-size:20px; color:#fff; text-align:center;        }
.facebook-icon > a{color:#fff; display:block;  }
.facebook-icon > a:hover{color:#fff; background-color:#3c5899; display:block; border-radius:50%;  }
@media (max-width: 1024px) {
  .logistics-need-area .gray-bg h2 {
    font-size: 26px;
  }
.services-sec .service-inner p {
    min-height: 195px;
    text-align: center;
}
.services-sec .service-inner.ipad-1024 p{
min-height:158px;
}
  .gray-bg {
    padding: 25px 0 !important;
  }
.ipad-1024{height: }
  .service-box {
    min-height: 480px;
  }

  .logistics-need-area .shipping-baner {
    margin-right: -15px;
    margin-left: -15px;
  }

  .inner-page .division-box {
    min-height: 210px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .shipping-baner {
    right: -15px !important;
    left: -15px !important;
  }
.navbar-brand > img{
    width:100%;
  }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand img{
  margin-left:-25px; width:92px; padding-top:5px;
}
  .custome-nav .navbar-nav > li > a {
    color: #666;
    padding: 34px 5px;
    text-transform: uppercase;
  }

  .logistics-need-area .gray-bg .logistic-img {
    float: left;
    padding: 0 0 0 15px;
    width: 345px;
  }

  .media-body, .media-left, .media-right {
    display: block;
    text-align: center;
    vertical-align: top;
  }

  .media-body {
    width: 100%;
  }

  .table-cell {
    display: table-cell !important;
    text-align: left !important;
  }

  .inner-page .division-box {
    min-height: 278px;
  }

  .service-box {
    min-height: 545px;
  }

  .gray-bg {
    padding-right: 15px !important;
  }
}
@media (max-width: 767px) {
  .gray-bg {
    padding: 40px 15px !important;
  }
  .custome-nav .navbar-nav > li:last-child > a {
    background-color: #de2353;
    border-radius: 20px;
    color: #fff;
    display: inline-block;
    line-height: normal;
    margin: 10px 10px 20px;
    padding: 6px 12px 8px;
    text-align: center;
    text-transform: none;
    transition: all 0.8s ease 0s;
}

.custome-nav .navbar-nav > li:last-child > a:hover, .custome-nav .navbar-nav > li:last-child > a:focus{
    margin: 10px 10px 20px;
}

  .logistics-need-area .shipping-baner img {
    height: auto;
    width: 100%;
  }



  .shipping-baner.right {
    height: 260px !important;
  }

  .contact-info {
    margin: 30px 0 0 0px;
  }

  .position-center-center {
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0%, -50%);
    z-index: 5;
  }



  .logistics-need-area .shipping-baner {
    margin-left: -15px;
    margin-right: -15px;
    right: 0;
  }

  .logistics-need-area .gray-bg .logistic-need-content {
    padding-left: 0px;
  }

  .logistics-need-area .gray-bg .logistic-img {
    float: none;
    padding: 20px 0 0 0px;
    width: 300px;
    margin: 0 auto;
  }

  .navbar-nav {
    margin: 0px;
  }

  .top-bar .left-sidebar ul li {
    padding: 6px 0;
    border: none;
  }

  .top-bar .social-sec {
    float: none;
    margin-left: 0px;
  }

  .top-bar .right-sidebar ul li:last-child {
    border-right: none;
  }

  .top-bar .social-sec ul li {
    color: #fff;
    border: none;
    text-align: center;
  }

  .top-bar .left-sidebar ul li:last-child {
    border-right: none;
  }

  .navbar-toggle {
    background-color: #de2353;
  }

  .custome-nav .navbar-nav > li > a {
    color: #666;
    padding-bottom: 8px;
    padding-top: 8px;
    border-top: solid 1px #ddd;
    text-transform: uppercase;
  }

  .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  .custome-nav .navbar-nav {
    float: none;
    margin: 0;
  }

  .navbar-nav.sm-collapsible .caret::before {
    color: #fff;
    content: "+";
    font-family: monospace;
    font-weight: bold;
  }

  .navbar-nav.sm-collapsible .open > a > .caret::before {
    content: "-";
  }

  .navbar-nav.sm-collapsible a.has-submenu {
    padding-right: 50px;
  }

  .custome-nav .nav .open > a, .custome-nav .nav .open > a:hover, .custome-nav .nav .open > a:focus {
    background-color: #fff;
    border-color: #de2353;
    border-width: 2px;
  }

  .inner-page .division-box {
    min-height: auto;
  }

  .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
    padding: 8px 15px 8px 5px;
  }

  .footer-sec ul li {
    margin: 6px 0;
  }
}
@media (min-width: 319px) and (max-width: 360px) {
  .footer-sec ul li {
    width: 100%;
  }
}
.col-1 {
  width: 1170px;
}

.col-2 {
  width: 585px;
}

.col-3 {
  width: 390px;
}

.col-4 {
  width: 292.5px;
}

.col-5 {
  width: 234px;
}
